Bug 1460355 - Please build branched mpg123 for EPEL 7
Please build branched mpg123 for EPEL 7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: mpg123 (Show other bugs)
epel7
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 16:05 EDT by Robert Scheck
Modified: 2017-07-11 16:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: mpg123-1.23.8-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-11 16:51:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2017-06-09 16:05:04 EDT
Description of problem:
Package mpg123 has been branched for EPEL 6 and 7, however no packages have
been built so far. Could you please at least built mpg123 for EPEL 7 that
I can afterwards build the audacious audio player? My local mock build for
mpg123 succeeded, so I would expect the same for a regular build, too.

Version-Release number of selected component (if applicable):
mpg123-1.23.8-5.fc26

How reproducible:
Everytime.

Actual results:
No mpg123 in EPEL 6 and 7 repositories.

Expected results:
mpg123-1.23.8-5.el7 or better ;-)
Comment 1 Robert Scheck 2017-06-16 21:41:45 EDT
Ping? :)
Comment 2 Robert Scheck 2017-06-24 10:46:50 EDT
Simone? Do you have plans to build mpg123 for EPEL 7? If you are just
lacking time currently, please leave a short comment here - thanks.
Comment 3 Simone Caronni 2017-06-25 03:36:17 EDT
Hello, sorry for the late reply. It has been a busy week.
Comment 4 Fedora Update System 2017-06-25 03:59:42 EDT
mpg123-1.23.8-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-899433c095
Comment 5 Robert Scheck 2017-06-25 08:02:37 EDT
Thank you very much!
Comment 6 Fedora Update System 2017-06-25 17:48:38 EDT
mpg123-1.23.8-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-899433c095
Comment 7 Fedora Update System 2017-07-11 16:51:41 EDT
mpg123-1.23.8-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.